/* Export Panel */
"Choose folder." = "Ordner Auswählen";

/* text in export progress window */
"Export" = "Exportiere";

/* No comment provided by engineer. */
"Export Finished" = "Export fertig";

/* Export Panel */
"Export Font" = "Exportiere Schrift";

/* Export Panel */
"Exporting Font." = "Exportiere Schrift";

/* Title of Import/Export Font OTF/FDK Modul */
"Import/Export Font OTF/FDK" = "Import/Export Font OTF/FDK";

/* No comment provided by engineer. */
"No File was created. The reason is unknown." = "Es wurde keine Datei generiert.";

/* No comment provided by engineer. */
"The Font contains very suspicious vertical metrics. Please check in Font Info > Metrics." = "Die Schrift beinhaltet sehr verdächtige vertikale Metriken. Bitte in Schrift-Info überprüfen.";

